.fs_12 {
    font-size: 12px !important;
}
.fs_14 {
    font-size: 14px!important;
}
.fs_15 {
    font-size: 15px!important;
}
.fs_16 {
    font-size: 16px!important;
}
.fs_17 {
    font-size: 17px!important;
}
.fs_20 {
    font-size: 20px!important;
}
.fs_21 {
    font-size: 21px !important;
}
.fs_25 {
    font-size: 25px !important;
}
.fs_30 {
    font-size: 30px !important;
}
.fs_33 {
    font-size: 33px !important;
}
.fs_35 {
    font-size: 35px!important;
}
.fs_60 {
    font-size: 60px !important;
}
.p_0 {
    padding: 0!important;
}
.p_2 {
    padding: 2px!important;
}
.p_10 {
    padding: 10px!important;
}
.p_15 {
    padding: 15px!important;
}
.pl_0 {
    padding-left: 0!important;
}
.pl_3 {
    padding-left: 3px !important;
}
.pl_5 {
    padding-left: 5px!important;
}
.pl_10 {
    padding-left: 10px!important;
}
.pl_15 {
    padding-left: 15px!important;
}
.pl_20 {
    padding-left: 20px !important;
}
.pr_0 {
    padding-right: 0!important;
}
.pr_3 {
    padding-right: 3px!important;
}
.pr_5 {
    padding-right: 5px!important;
}
.pr_10 {
    padding-right: 10px!important;
}
.pr_15 {
    padding-right: 15px !important;
}
.pt_0 {
    padding-top: 0px !important;
}
.pt_10 {
    padding-top: 10px !important;
}
.pt_20 {
    padding-top: 20px!important;
}
.pt_30 {
    padding-top: 30px!important;
}
.pb_0 {
    padding-bottom: 0px !important;
}
.pb_10 {
    padding-bottom: 10px!important;
}
.pb_15 {
    padding-bottom: 15px !important;
}
.pb_20 {
    padding-bottom: 20px!important;
}
.pb_30 {
    padding-bottom: 30px !important;
}
.m-0 {
    margin: 0!important;
}
.ml_0 {
    margin-left: 0px !important;
}
.ml_2 {
    margin-left: 2px!important;
}
.ml_5 {
    margin-left: 5px !important;
}
.ml_8 {
    margin-left: 8px!important;
}
.ml_10 {
    margin-left: 10px!important;
}
.ml_13 {
    margin-left: 13px !important;
}
.ml_15 {
    margin-left: 15px !important;
}
.ml_20 {
    margin-left: 20px!important;
}
.ml_32 {
    margin-left: 32px!important;
}
.mr_0 {
    margin-right: 0px !important;
}
.mr_2 {
    margin-right: 2px!important;
}
.mr_3 {
    margin-right: 3px!important;
}
.mr_5 {
    margin-right: 5px !important;
}
.mb_0 {
    margin-bottom: 0px!important;
}
.mb_5 {
    margin-bottom: 5px!important;
}
.mb_6 {
    margin-bottom: 6px!important;
}
.mb_7 {
    margin-bottom: 7px !important;
}
.mb_10 {
    margin-bottom: 10px!important;
}
.mb_15 {
    margin-bottom: 15px!important;
}
.mb_20 {
    margin-bottom: 20px!important;
}
.mb_25 {
    margin-bottom: 25px!important;
}
.mb_30 {
    margin-bottom: 30px!important;
}
.mb_35 {
    margin-bottom: 35px!important;
}
.mb_40 {
    margin-bottom: 40px!important;
}
.mb_50 {
    margin-bottom: 50px!important;
}
.mb_60 {
    margin-bottom: 60px !important;
}
.mb_100 {
    margin-bottom: 100px!important;
}
.mt_0 {
    margin-top: 0px!important;
}
.mt_3 {
    margin-top: 3px !important;
}
.mt_4 {
    margin-top: 4px !important;
}
.mt_5 {
    margin-top: 5px!important;
}
.mt_8 {
    margin-top: 8px!important;
}
.mt_10 {
    margin-top: 10px!important;
}
.mt_15 {
    margin-top: 15px!important;
}
.mt_20 {
    margin-top: 20px!important;
}
.mt_23 {
    margin-top: 23px!important;
}
.mt_25 {
    margin-top: 25px!important;
}
.mt_30 {
    margin-top: 30px!important;
}
.mt_32 {
    margin-top: 32px!important;
}
.mt_40 {
    margin-top: 40px!important;
}
.mt_45 {
    margin-top: 45px!important;
}
.mt_50 {
    margin-top: 50px!important;
}
.mt_60 {
    margin-top: 60px!important;
}
.mt_80 {
    margin-top: 80px !important;
}
.m_0_auto {
    margin: 0 auto!important;
}
.m_15_auto {
    margin: 15px auto !important;
}
.mt_4_ {
    margin-top: -4px !important;
}
.mt_10_ {
    margin-top: -10px !important;
}
.width_100 {
    width: 100% !important;
}
.max_width_100 {
    max-width: 100% !important;
}
.bg_ddd {
    background: #ddd !important;
}
.bg_eee {
    background: #eee !important;
}
.bg_fafafa {
    background: #fafafa !important;
}
.bg_f5f5f5 {
    background: #f5f5f5 !important;
}